StockMan Shopping Cart < 7.9 shop.plx Command Execution

High Nessus Network Monitor Plugin ID 1551

Synopsis

The remote host is running Stockman Shopping Cart.

Description

The remote host is running Stockman Shopping Cart. There is a flaw in this software which may allow an attacker to execute arbitrary commands on this host.

Solution

Uprade to version 7.9 or higher.

Plugin Details

Severity: High

ID: 1551

File Name: 1551.prm

Family: CGI

Published: 2004/08/18

Modified: 2016/01/15

Dependencies: 1442

Nessus ID: 11569

Risk Information

Risk Factor: High

CVSSv2

Base Score: 7.5

Temporal Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:H/RL:U/RC:ND

CVSSv3

Base Score: 7.3

Temporal Score: 7.3

Vector: CVSS3#AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L

Temporal Vector: CVSS3#E:H/RL:U/RC:X

Reference Information

BID: 7485